---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.9 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.9-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.17.9-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.9
revision: '0'
version: '3.17'
built: '2024-07-22T19:13:15.405380'
uploaded: '2024-07-22T20:36:31.669135'
imported: '2024-07-23T17:33:00.332147'
import_id: ami-0582784481d271fdb
import_region: us-west-2
signed: '2024-07-23T17:27:48.718571'
published: '2024-07-23T17:39:34.196315'
released: '2024-07-23T18:33:49.318404'
artifacts:
  ca-central-1: ami-08eb6caa70d6b30c8
  us-west-1: ami-0d963be570bc776a4
  us-west-2: ami-0582784481d271fdb
  ap-south-2: ami-071c23b64bf866545
  ap-south-1: ami-0db4d7d6970dd8c32
  eu-south-1: ami-0d1b8441cbae2f8ac
  eu-south-2: ami-0b1da8aa5a2778624
  me-central-1: ami-07896c7ae397b5f4d
  il-central-1: ami-038ccdec5a7708b74
  eu-central-1: ami-0f1ca0bca99c4def2
  eu-central-2: ami-09f3512ad62c4f660
  af-south-1: ami-079baa04ec7b50974
  eu-north-1: ami-03a4a0dfce9d8abd7
  eu-west-3: ami-08845244692d7a438
  eu-west-2: ami-030a24bd8a25c32a7
  eu-west-1: ami-08818c400d48f2660
  ap-northeast-3: ami-0c6b7044f2d79047b
  ap-northeast-2: ami-0d0769f15fac41fdf
  me-south-1: ami-0556be478bfc54911
  ap-northeast-1: ami-0e53cf0e87326a3aa
  sa-east-1: ami-066f224c9c7838cde
  ap-east-1: ami-0eda9dc4b0385d9a3
  ap-southeast-1: ami-08b81f54a1bb68f40
  ap-southeast-2: ami-051bef4cd8002d1bc
  ap-southeast-3: ami-0d2c81d8a94db82e0
  ap-southeast-4: ami-0feef1bbc8f337919
  us-east-1: ami-08e9f1eb950eef63c
  us-east-2: ami-05b9906be6e2885cc
metadata_updated: '2024-07-23T18:33:49.319085'
